hledger-1.41: Command-line interface for the hledger accounting system

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Commands.Codes

Description

The `codes` command lists the codes seen in transactions, in the order parsed.

Synopsis

- codesmode :: Mode RawOpts
- codes :: CliOpts -> Journal -> IO ()

# Documentation

codesmode :: Mode RawOpts #

Command line options for this command.

codes :: CliOpts -> Journal -> IO () #

The codes command.